<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.restful.dao.QueryPrmInfoDao">


    <select id="getNub" resultType="java.lang.Integer" parameterType="java.lang.String">
        select nub from TD_PRM_DATA t  where time=#{time} and  type=#{type}  and status=#{status} and spid=#{spid} order by  inserttime desc
    </select>
    <select id="getSpName" resultType="java.lang.String">
        select spname from tb_sp_info where spid=#{spid}
    </select>
</mapper>